"styleImgs" 	: {
	"background": 	"blue",
	"submit": 		"blue"
},
"styleCopy"		: {
	"mainText"	:	{
		"color":"#555555"
	},
	"name":{
		"color":"#787878"
	},
	"email":{
		"color":"#787878"
	},
	"submit":{
		"color":"#F1EFE3"
	}
}